﻿@using Constructis.Logic


@{
    ViewBag.Title = "Vender";
}

<div class="row">
    <form method="post" class="col-md-6 col-md-offset-3" style="margin-top: 2em;">
        @*Clientes*@
        <div class="form-group">
            <label for="cmbCliente">Cliente</label>
            <select class="form-control" id="cmbCliente" name="cmbCliente">
                @if (@ViewBag.Clientes != null)
                {
                    foreach (Cliente c in @ViewBag.Clientes)
                    {
                        <option>@c.Documento</option>
                    }
                }
            </select>
        </div>

        @*Edificios*@
        <div class="form-group">
            <label for="cmbEdificio">Edificio</label>
            <select class="form-control" id="cmbEdificio" name="cmbEdificio">
                @if (@ViewBag.Edificios != null)
                {
                    foreach (Edificio e in @ViewBag.Edificios)
                    {
                        <option>@e.Nombre</option>
                    }
                }
            </select>

        </div>

        <input type="submit" value="Vender" class="btn btn-success" />
    </form>
</div>
